package cn.hmsoft.jdbc.entity;

/*****************
 * table 描述类
 * @author zxq
 * @create 2019-05-05 19:20:02
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public class TableEntity {

	/****************
	 * 表名
	 */
	private String table_name;
	/******************
	 * 表描述信息
	 */
	private String table_comment;
	/*****************
	 * 表记录数
	 */
	private int row_count;
	public String getTable_name() {
		return table_name;
	}
	public void setTable_name(String table_name) {
		this.table_name = table_name;
	}
	public String getTable_comment() {
		return table_comment;
	}
	public void setTable_comment(String table_comment) {
		this.table_comment = table_comment;
	}
	public int getRow_count() {
		return row_count;
	}
	public void setRow_count(int row_count) {
		this.row_count = row_count;
	}
	
	
	
}
